<template>
    <div>
          <!-- <b-card no-body class="overflow-hidden" bg-variant="dark" text-variant="white" style="max-width: 600px"> 
            <b-row no-gutters>
            <b-col md="6">
                <img src="../components/face.png" alt="Image">
            </b-col>
            <b-col md="6">
                <b-card-body title="Profile">
                <b-card-text>
                    My name is Alfiyah Qothrunnada, i'm a 2nd year student of Informatics Engineering for Educational at Yogyakarta State University
                </b-card-text>
                </b-card-body>
            </b-col>
            </b-row>
        </b-card> -->
        <b-container class="bv-example-row border-dark">
            <b-row align-h="center" align-v="center">
                <b-col cols="4">
                    <img src="../components/face.png" alt="Image">
                </b-col>
                <b-col cols="4" style="text-align: left">My name is Alfiyah Qothrunnada, i'm a 2nd year student of Informatics Engineering for Educational at Yogyakarta State University</b-col>
            </b-row>
        </b-container>
    </div>
    
</template>

<script>
export default {
    
}
</script>

<style>
.container {
    padding-right: 50px;
    padding-left: 50px;
    margin-right: auto;
    margin-left: auto;
}
</style>